USE [master]
GO
IF EXISTS (SELECT 1 from master.DBO.sysdatabases where name = 'auth')
BEGIN
DROP DATABASE IF EXISTS [auth];
END

GO
IF EXISTS (SELECT 1 from master.DBO.sysdatabases where name = 'content')
BEGIN
DROP DATABASE IF EXISTS [content];
END

GO
IF EXISTS (SELECT 1 from master.DBO.sysdatabases where name = 'front')
BEGIN
DROP DATABASE IF EXISTS [front];
END


CREATE DATABASE [auth];
GO
CREATE DATABASE [content];
GO
CREATE DATABASE [front];
GO